#k22:kpam
```
$ docker run --rm --name kpam.edt.org -h kpam.edt.org --net 2hisx -it mporto20/k22:pam
```


```
root@kpam:/opt/docker# su - unix01
unix01@kpam:~$ id
uid=1000(unix01) gid=1000(unix01) groups=1000(unix01)
unix01@kpam:~$ su - pere
Password: 
pere@kpam:~$ id
uid=1006(pere) gid=1006(pere) groups=1006(pere)
pere@kpam:~$ pwd
/home/pere
```
